# XaviorsPack
Author: GarretXavior
Current Version: v1.4.0

This is the full modpack and custom configurations for the "Xavior's Server Modded" server. 

All the mods should be downloaded automatically except for Alree-Forgotten_Biomes-0.0.18
You can find that mod here: https://www.nexusmods.com/valheim/mods/1128?tab=description

## Installation Steps
  * Download manually using link above
  * Using r2modman, import the mod 
      * "Settings" --> "Profile" --> "Import local mod"
      * Click "Select file"
      * Select the downloaded zip file "Forgotten Biomes-1128-0-0-18-1647369571.zip"

## Dependencies

  * denikson-BepInExPack_Valheim-5.4.1900
  * ValheimModding-Jotunn-2.6.2
  * ValheimModding-HookGenPatcher-0.0.3
  * AeehyehssReeper-ChaosArmor-9.0.5
  * ishid4-BetterArchery-1.7.0
  * GoldenJude-Blacksmiths_tools-2.0.2
  * DasSauerkraut-Terraheim-2.2.0
  * ValheimPlus-ValheimPlus-9.9.8
  * neurodr0me-RRRCore-2.11.0
  * ASharpPen-Spawn_That-1.0.5
  * neurodr0me-RRRNpcs-0.2.3
  * neurodr0me-RRRMonsters-2.2.1
  * MonsterLabZ-MonsterLabZ-1.8.0
  * ASharpPen-Custom_Raids-1.5.3
  * Oran1-Monsternomicon-1.0.5
  * Smoothbrain-DualWield-1.0.0
  * Smoothbrain-StaminaRegenerationFromFood-1.5.1
  * Smoothbrain-Tenacity-1.0.0
  * Smoothbrain-Evasion-1.0.0
  * Smoothbrain-SailingSpeed-1.0.0
  * Smoothbrain-PackHorse-1.0.0
  * Smoothbrain-Vitality-1.0.0
  * Smoothbrain-Ranching-1.0.0
  * Smoothbrain-Lumberjacking-1.0.1
  * Smoothbrain-Sailing-1.1.0
  * RandyKnapp-ExtendedItemDataFramework-1.0.7
  * Smoothbrain-Blacksmithing-1.1.0
  * Smoothbrain-Building-1.2.0
  * Smoothbrain-Mining-1.1.0
  * Smoothbrain-Cooking-1.1.1
  * Smoothbrain-Farming-1.2.1
  * OdinPlus-OdinArchitect-0.1.3
  * Advize-PlantEverything-1.10.1
  * OdinPlus-TeleportEverything-1.6.1
  * RandyKnapp-EpicLoot-0.8.8
  * MaterousApps-AutoMapPins_with_Configuration-1.2.2
  * GoldenJude-Judes_Equipment-2.2.0
  * HugotheDwarf-More_and_Modified_Player_Cloth_Colliders-3.0.1
  * HugotheDwarf-Hugos_Armory-7.0.1
  * Valkria-ValheimRAFT-1.3.1
  * JotunnLibTeam-JotunnLib-0.1.10
  * OdinPlus-NPC_Generator-0.0.2
  * OdinPlus-OdinsUndercroft-1.1.6
  * OdinPlus-OdinShip-0.0.5
  * thedefside-BetterUI_Reforged-2.2.1
  * aedenthorn_nexus-AutoFeed-0.6.2
  * Meldurson-AllTameableTamingOverhaul-1.1.0
  * Smoothbrain-SmoothSave-1.0.0
  * Smoothbrain-CreatureLevelAndLootControl-4.4.5
  * Unknown-Forgotten_Biomes-0.0.18
  * OdinPlus-PotionPlus-3.2.2
  * OdinPlus-OdinHorse-0.2.0
  * OdinPlus-AtosArrowsJVL-1.0.0
  * OdinPlus-CustomWigs-0.0.4
  * TJzilla-BepInEx_ConfigurationManager-16.1.2
  * OdinPlus-Better_Trader_Remake-2.1.3
  * OdinPlus-BackPacks_Remake-0.3.11
  * OdinPlus-OdinCampsite-1.0.0
  * OdinPlus-OdinTrainingPlace-1.0.1
  * OdinPlus-Heightmap_Unlimited_Remake-1.3.3
  * OdinPlus-TripleBronzeJVL-1.1.0
  * remmiz-SimpleRecycling_Fixed-0.0.15
  * CookieMilk-Woodshed-1.0.1
  * JereKuusela-Render_Limits-1.1.1
  * Azumatt-WardIsLove-2.3.7
  * Alree-Forgotten_Biomes-0.0.18 (found here https://www.nexusmods.com/valheim/mods/1128?tab=description)

## Version's

  * v1.4.0 - Added several mods for QOL and fixed config errors
  * v1.3.0 - Fixed a bunch of errors and added several mods
  * v1.2.1 - Fixed some of the errors and two mod updates
  * v1.2.0 - Updated configs and add / removed some mods
  * v1.1.0 - Mods Updated: added several other mods, removed inactive or buggy mods
  * v1.0.0 - Initial Upload